/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
.cc20               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #0000ff;
	}
span#e7             { /* falex_2008006.jpg */
	background      : transparent url(falex_2008006.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             : 351.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e6             { /* falex_2008005.jpg */
	background      : transparent url(falex_2008005.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 301.50pt;
	width           : 144.00pt;
	height          : 237.00pt;
	}
span#e5             { /* falex_2008004.jpg */
	background      : transparent url(falex_2008004.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 278.25pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
span#e4             { /* falex_2008003.jpg */
	background      : transparent url(falex_2008003.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             :  24.00pt;
	width           : 654.75pt;
	height          : 301.50pt;
	}
span#e3             { /* falex_2008002.jpg */
	background      : transparent url(falex_2008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 121.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
img#e2              { /* falex_2008001.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 105.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e1              { /* Alexandra´s Familie  */
	position        : absolute;
	left            :  46.50pt;
	top             :  99.75pt;
	width           : 154.50pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2008b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
